<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Coach App</title>
    <link href="https://fonts.googleapis.com/css?family=Poppins:700" rel="stylesheet">
    <link rel="icon" type="image/png" href="/images/coach6-favicon.svg" />
    <link rel="stylesheet" type="text/css" href="/dist/styles.css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/bundle.js"></script>
  </body>
</html>
